media-radio/
cqrlog

CQRLOG is an advanced ham radio logger based on MySQL database.

https://www.cqrlog.com/

Version 2.4.0 is available upstream. Please consider updating!
It seems that version 2.4.0 is available upstream, while the latest version in the Gentoo tree is 2.3.0.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 2.1.0-r2, 2.3.0, 2.3.0-r1 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 2.1.0-r2, 2.3.0, 2.3.0-r1 ]
2.3.0-r1 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
MissingUseDepDefault RDEPEND="virtual/mysql[server]": USE flag 'server' missing from package: [ virtual/mysql-5.5-r2 ]
MissingUseDepDefault RDEPEND="virtual/mysql[server]": USE flag 'server' missing from package: [ virtual/mysql-5.5-r2 ]
2.3.0 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
MissingUseDepDefault RDEPEND="virtual/mysql[server]": USE flag 'server' missing from package: [ virtual/mysql-5.5-r2 ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.3.0-r1
MissingUseDepDefault RDEPEND="virtual/mysql[server]": USE flag 'server' missing from package: [ virtual/mysql-5.5-r2 ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.3.0-r1
2.1.0-r2 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
MissingUseDepDefault RDEPEND="virtual/mysql[server]": USE flag 'server' missing from package: [ virtual/mysql-5.5-r2 ]
RedundantVersion slot(0) keywords are overshadowed by versions: 2.3.0, 2.3.0-r1
MissingUseDepDefault RDEPEND="virtual/mysql[server]": USE flag 'server' missing from package: [ virtual/mysql-5.5-r2 ]
RedundantVersion slot(0) keywords are overshadowed by versions: 2.3.0, 2.3.0-r1
This package needs a new maintainer!
If you are interested in helping with the maintenance of cqrlog, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog